Support » Plugin: jQuery Updater » Super plug in for jQuery update

  • faisal86

    (@faisal86)


    in a few seconds, I had banished the error message about JQuery that appeared after I upgraded to 3.6

  • The topic ‘Super plug in for jQuery update’ is closed to new replies.